Subject: Re: Problem starting sshd as a service
From: Gernot Hillier <[email-masked]>
To: [email-masked]
Date: Thu, 5 Aug 2004 11:28:26 +0200

Hi!

Am Donnerstag, 5. August 2004 11:24 schrieb Corinna Vinschen:
> > - setup ssh:
> > 	- set environment variable CYGWIN to "ntsec tty" (Control Panel/
> > 	System/Advanced/Environmental Variables)
> > 	- call "ssh-host-config -y" in a cygwin window --> creates a user "sshd"
> > 	- chown SYSTEM /etc/ssh_host_* /var/empty
> > 	- net start sshd
> > 	- try to login with "ssh localhost"
> >
> > So for me it seems as sshd is installed as service but this last check
> > somehow fails.
>
> I'm sorry but that's not exactly helpful.  I'd need a proof and at least
> a debug output of a script run.  I'm also wondering sometimes why nobody
> tries to fix the bug (if there is one) instead of constantly working around
> it.  It's just a shell script.  It's not overly complicated, is it?

I'll try to do this as soon as I have something around an hour of spare time. 
But I can't promise anything, sorry... :-(

-- 
Bye,

Gernot Hillier
CT SE 2
Siemens AG, Mch P

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/